uuid: 5af3e0d7-636f-4e57-b3f6-d48829104c47
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_traite_doleance
field_name: field_traite_doleance
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
